// Переопределение дефолтных значений переменных Bootstrap 4 и определение своих
@import "variables.scss";

//full library
// @import "../node_modules/bootstrap/scss/bootstrap";


// Required
@import "../node_modules/bootstrap/scss/functions";
@import "../node_modules/bootstrap/scss/variables";
@import "../node_modules/bootstrap/scss/mixins";


// // Optional
@import "../node_modules/bootstrap/scss/root";
@import "../node_modules/bootstrap/scss/reboot";
@import "../node_modules/bootstrap/scss/type";
@import "../node_modules/bootstrap/scss/images";
@import "../node_modules/bootstrap/scss/code";
@import "../node_modules/bootstrap/scss/grid";
@import "../node_modules/bootstrap/scss/tables";
@import "../node_modules/bootstrap/scss/forms";
@import "../node_modules/bootstrap/scss/buttons";
@import "../node_modules/bootstrap/scss/transitions";
 //@import "../node_modules/bootstrap/scss/dropdown";
 //@import "../node_modules/bootstrap/scss/button-group";
 //@import "../node_modules/bootstrap/scss/input-group";
@import "../node_modules/bootstrap/scss/custom-forms";
@import "../node_modules/bootstrap/scss/nav";
@import "../node_modules/bootstrap/scss/navbar";
@import "../node_modules/bootstrap/scss/card";
@import "../node_modules/bootstrap/scss/breadcrumb";
@import "../node_modules/bootstrap/scss/pagination";
 //@import "../node_modules/bootstrap/scss/badge";
 //@import "../node_modules/bootstrap/scss/jumbotron";
 //@import "../node_modules/bootstrap/scss/alert";
 //@import "../node_modules/bootstrap/scss/progress";
@import "../node_modules/bootstrap/scss/media";
@import "../node_modules/bootstrap/scss/list-group";
 //@import "../node_modules/bootstrap/scss/close";
 //@import "../node_modules/bootstrap/scss/modal";
 //@import "../node_modules/bootstrap/scss/tooltip";
 //@import "../node_modules/bootstrap/scss/popover";
@import "../node_modules/bootstrap/scss/carousel";
@import "../node_modules/bootstrap/scss/utilities";
 //@import "../node_modules/bootstrap/scss/print";

// Подключение своих SCSS файлов
@import "fonts.scss";
@import "breadcrumb.scss";
@import "buttons.scss";
@import "pagination.scss";
@import "blocks/block-goods.scss";
@import "label-new.scss";
@import "main-title.scss";
@import "section-name.scss";
@import "blocks/block-status-panel.scss";
@import "blocks/header.scss";
@import "blocks/block-contacts.scss";
@import "blocks/block-auth.scss";
@import "blocks/block-topmenu.scss";
@import "blocks/block-bottommenu.scss";
@import "blocks/block-category.scss";
@import "blocks/block-popular-goods.scss";
@import "blocks/block-popular-vendors.scss";
@import "blocks/block-popular-header.scss";
@import "blocks/block-popular-items.scss";
@import "blocks/block-sevices.scss";
@import "blocks/block-social.scss";
@import "blocks/block-filter.scss";
@import "blocks/block-range.scss";
@import "blocks/block-catalog.scss";
@import "blocks/block-about-goods.scss";
@import "blocks/block-about.scss";
@import "blocks/block-map.scss";
@import "blocks/block-intro.scss";

.title {
    font-size: 30pt;
    line-height: 30pt;
    font-family: cuprumRegular, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}

